﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFPrintPages", "WPFPrintPages\WPFPrintPages.csproj", "{B23958D0-864B-4F72-824D-2FA9816A80E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B23958D0-864B-4F72-824D-2FA9816A80E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B23958D0-864B-4F72-824D-2FA9816A80E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B23958D0-864B-4F72-824D-2FA9816A80E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B23958D0-864B-4F72-824D-2FA9816A80E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1486B1FC-2504-486A-B877-8B86D17F6364}
	EndGlobalSection
EndGlobal
